Twinfield en browsers

Twinfield is een SaaS-product: Software as a Service. Dat houdt in dat wij Twinfield online boekhouden leveren via internet. Je hebt alleen een browser nodig om online in Twinfield te kunnen werken. Deze pagina gaat over de browsers die we ondersteunen.

Om te beginnen: Twinfield werkt met de meeste gangbare browsers. Dat zijn op dit moment Internet Explorer, Firefox, Chrome en Safari. Deze browsers kunnen gebruikt worden op zowel een Windows machine als een Mac. Dit is het actuele overzicht met versies. We adviseren gebruikers om laatste standaardversie van hun browser te gebruiken. Dit controleer je via het menu van de browser onder “help” of “eigenschappen”. We ondersteunen het gebruik van beta-versies niet: deze versies zijn nog in ontwikkeling.

Versie Internet Explorer Edge Firefox Chrome Safari
Huidige versie 11.0 42.0 allen allen 9.x (allen Mac)

 

Gebruik je een versie met een nummer onder de laagst ondersteunde versie?
We adviseren je om zo snel mogelijk een update van de browser uit te voeren. Oude browsers vormen vaak een beveiligingsrisico en geven je niet de performance die een moderne browser wel kan leveren. Omdat Twinfield wordt geoptimaliseerd voor de meest nieuwe browsers (met diverse nieuwe functies) kunnen we de werking van onze webdienst in een oude(re) browser niet garanderen.

Gebruik je Internet Explorer 7.x, 8.x, 9.x of 10x?
We adviseren je om zo snel mogelijk een update van de browser uit te voeren. Internet Explorer 7 en 8 worden niet meer ondersteund. Twinfield gaat ook het gebruik van IE 9 en 10 blokkeren. In eerste instantie zou dit vanaf 1 maart 2016 gebeuren, maar we verlengen de mogelijkheid om met IE 9 en 10 te werken toch nog met een paar weken.

Gebruik je Windows XP in combinatie met Internet Explorer 8.0?
We adviseren je om zo snel mogelijk een nieuw besturingssysteem en nieuwe browser te installeren. Microsoft ondersteunt Windows XP niet meer, Twinfield ondersteunt het gebruik van Internet Explorer 7, 8, 9 en 10 niet meer.

Gebruik je Windows Vista in combinatie met Internet Explorer 7 of 8?
We adviseren je om te upgraden naar Internet Explorer 11 of gebruik te maken van Google Chrome of Firefox. Microsoft brengt na IE 9.x geen nieuwe versies van Internet Explorer uit voor Vista. De beste oplossing is om een nieuw besturingssysteem te installeren in combinatie met een actuele browser, zoals Internet Explorer 11 of Google Chrome.

Gebruik je Safari, versie 4.x of 5?
We adviseren je om zo snel mogelijk een update van de browser uit te voeren en Safari 7.x te gebruiken.

Mobiel
In de meeste gevallen is Twinfield ook beschikbaar via een browser op de mobiele device, zoals een iPad of Galaxy Tab. Deze devices worden ‘zacht’ ondersteund: toegang tot Twinfield wordt niet geweigerd (het systeem weet van welk platform je gebruik maakt), maar onze support afdeling kan je niet ondersteunen bij problemen met het gebruik van Twinfield op een mobiele device.